[General]
Name: GGO
Author: LagAmpli
Version: 2.4
SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 0
SliderStyle: 2

AllowSliderBallTint: 1
SpinnerFadePlayfield: 0
[Colours]
Combo1: 0,255,200
Combo2: 0,200,255
Combo3: 158,191,215

SongSelectActiveText: 255,255,255
SongSelectInactiveText: 230,230,230
InputOverlayText: 255,255,255

SliderBorder: 150,150,150
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 8

ScorePrefix: score
ScoreOverlap: 7

ComboPrefix: score
ComboOverlap: 5



